CentOS 6:java-1.8.0-openjdk(CESA-2016:0514)

high Nessus プラグイン ID 90159
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート CentOS ホストに1つ以上のセキュリティ更新がありません。

説明

java-1.8.0-openjdk 用の更新が、Red Hat Enterprise Linux 6 で現在利用可能です。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高として評価しています。詳細な重要度評価を示す Common Vulnerability Scoring System(CVSS)ベーススコアは、「参照」セクションで CVE リンクから脆弱性ごとに入手できます。

java-1.8.0-openjdk パッケージには、Open Java 開発キット(OpenJDK)の最新バージョンである OpenJDK 8.が含まれています。これらのパッケージは、Java SE 8 の完全準拠の実装を提供します。

セキュリティ修正:

* Hotspot コンポーネントに、不適切なタイプの安全性チェックが発見されました。信頼できない Java アプリケーションまたはアプレットがこの欠陥を利用して、Java サンドボックスの制限をバイパスする可能性があります。(CVE-2016-0636)

ソリューション

影響を受けた java-1.8.0-openjdk パッケージを更新してください。

関連情報

http://www.nessus.org/u?92c2addf

プラグインの詳細

深刻度: High

ID: 90159

ファイル名: centos_RHSA-2016-0514.nasl

バージョン: 2.11

タイプ: local

エージェント: unix

公開日: 2016/3/25

更新日: 2021/1/4

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2016-0636

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:centos:centos:java-1.8.0-openjdk, p-cpe:/a:centos:centos:java-1.8.0-openjdk-debug, p-cpe:/a:centos:centos:java-1.8.0-openjdk-demo, p-cpe:/a:centos:centos:java-1.8.0-openjdk-demo-debug, p-cpe:/a:centos:centos:java-1.8.0-openjdk-devel, p-cpe:/a:centos:centos:java-1.8.0-openjdk-devel-debug, p-cpe:/a:centos:centos:java-1.8.0-openjdk-headless, p-cpe:/a:centos:centos:java-1.8.0-openjdk-headless-debug, p-cpe:/a:centos:centos:java-1.8.0-openjdk-javadoc, p-cpe:/a:centos:centos:java-1.8.0-openjdk-javadoc-debug, p-cpe:/a:centos:centos:java-1.8.0-openjdk-src, p-cpe:/a:centos:centos:java-1.8.0-openjdk-src-debug, cpe:/o:centos:centos:6

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2016/3/24

脆弱性公開日: 2016/3/24

参照情報

CVE: CVE-2016-0636

RHSA: 2016:0514